### Method

# Foundry TextBufferProvider create_buffer

#### Declaration [src]

    FoundryTextBuffer*
    foundry_text_buffer_provider_create_buffer (
      FoundryTextBufferProvider* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryTextBuffer`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.